Debian Bug report logs - #441870
/lib/libc.so.6 is missing several stub pthread interfaces

version graph

Package: libdb4.2; Maintainer for libdb4.2 is (unknown);

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Mon, 10 Sep 2007 19:45:03 UTC

Severity: serious

Tags: lenny, sid

Merged with 441763

Fixed in version db4.2/4.2.52+dfsg-4

Done: Florian Weimer <fw@deneb.enyo.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Simon Law <sfllaw@debian.org>:
Bug#441649; Package wvdial. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Simon Law <sfllaw@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: wvdial: FTBFS: /usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutexattr_destroy'
Date: Mon, 10 Sep 2007 21:44:14 +0200
Package: wvdial
version: 1.56-1.2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20070905 qa-ftbfs
Justification: FTBFS on i386

Hi,

During a rebuild of all packages in sid, your package failed to build on i386.

Relevant part:
wvpapchap.cc:36: warning: deprecated conversion from string constant to 'char*'
wvpapchap.cc:38: warning: deprecated conversion from string constant to 'char*'
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -M -E wvpapchap.cc | perl -we '$a = '"'"'wvpapchap.o'"'"'; $\ = $/; local $/; while (<>) { for (split(/(?<!\\)$/m)) { s/^[^:]+:\s*/$a: /; print; if (s/^$a: //) { map {print "$_:" unless m/^\\$/} (split(/\s+/)); } } }' >./.wvpapchap.d
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -c wvdialbrain.cc -o wvdialbrain.o
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -M -E wvdialbrain.cc | perl -we '$a = '"'"'wvdialbrain.o'"'"'; $\ = $/; local $/; while (<>) { for (split(/(?<!\\)$/m)) { s/^[^:]+:\s*/$a: /; print; if (s/^$a: //) { map {print "$_:" unless m/^\\$/} (split(/\s+/)); } } }' >./.wvdialbrain.d
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -c wvdialmon.cc -o wvdialmon.o
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -M -E wvdialmon.cc | perl -we '$a = '"'"'wvdialmon.o'"'"'; $\ = $/; local $/; while (<>) { for (split(/(?<!\\)$/m)) { s/^[^:]+:\s*/$a: /; print; if (s/^$a: //) { map {print "$_:" unless m/^\\$/} (split(/\s+/)); } } }' >./.wvdialmon.d
set -e; rm -f wvdial.a wvdial.libs; echo wvdialer.o wvmodemscan.o wvpapchap.o wvdialbrain.o wvdialmon.o >wvdial.libs; ar q wvdial.a wvdialer.o wvmodemscan.o wvpapchap.o wvdialbrain.o wvdialmon.o; for d in "" ; do if [ "$d" != "" ]; then cd $(dirname "$d"); ar q /build/user/wvdial-1.56/wvdial.a $(cat $(basename $d)); cd /build/user/wvdial-1.56; fi; done; ar s wvdial.a
ar: creating wvdial.a
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -c wvdial.cc -o wvdial.o
g++  -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0  -O2 -Wall -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13     -fno-implement-inlines -fno-rtti -fno-exceptions -D_BSD_SOURCE -D_GNU_SOURCE -DISLINUX -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -g -DDEBUG=0 -O2 -Wall -Woverloaded-virtual -fno-rtti -fno-exceptions -I/usr/include/wvstreams -I/usr/include/xplc-0.3.13         -M -E wvdial.cc | perl -we '$a = '"'"'wvdial.o'"'"'; $\ = $/; local $/; while (<>) { for (split(/(?<!\\)$/m)) { s/^[^:]+:\s*/$a: /; print; if (s/^$a: //) { map {print "$_:" unless m/^\\$/} (split(/\s+/)); } } }' >./.wvdial.d
cc  -L -g  -o wvdial wvdial.o wvdial.a /usr/lib/libuniconf.so  -L/usr/lib/xplc-0.3.13 -lwvstreams -lwvutils -lwvbase -lxplc -lxplc-cxx -ldl     -lsupc++ -lgcc_eh  
/usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutexattr_destroy'
/usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutex_trylock'
/usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_condattr_setpshared'
/usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutexattr_setpshared'
/usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutexattr_init'
collect2: ld returned 1 exit status
make[1]: *** [wvdial] Error 1
make[1]: Leaving directory `/build/user/wvdial-1.56'
make: *** [build-stamp] Error 2

The full build log is available from
http://people.debian.org/~lucas/logs/2007/09/05

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot containing a sid i386
environment.  Internet was not accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Simon Law <sfllaw@debian.org>:
Bug#441649; Package wvdial. Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Simon Law <sfllaw@debian.org>. Full text and rfc822 format available.

Message #10 received at 441649@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: 441649@bugs.debian.org
Subject: Solution for 441649: don't link c++ files with gcc
Date: Tue, 11 Sep 2007 01:16:19 +0000
[Message part 1 (text/plain, inline)]
clone 441649 -1
reassign -1 libdb4.2
retitle -1 libdb-4.2.so must link against libpthread
kthxbye

There are two problems in this bug.  The first one is that libdb4.2 is
not linking against libpthread, even though it uses it.  This is a
libdb4.2 bug, and has been cloned accordingly.

The other problem, which would hide the libdb4.2 bug (and hence make the
program build), is that you are linking C++ object files with gcc (a C
compiler).  g++ always links in libpthread, which would solve this bug.
In any case, you should always use g++ to link any combination of C++
and C files, since C++ source may implicitly require certain libraries.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Bug 441649 cloned as bug 441763. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:18:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wvdial' to `libdb4.2'. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:18:04 GMT) Full text and rfc822 format available.

Changed Bug title to `libdb-4.2.so must link against libpthread' from `wvdial: FTBFS: /usr/bin/../lib/libdb-4.2.so: undefined reference to `pthread_mutexattr_destroy''. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:18:04 GMT) Full text and rfc822 format available.

Blocking bugs of 441650 added: 441763 Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:30:03 GMT) Full text and rfc822 format available.

Blocking bugs of 441653 added: 441763 Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:30:04 GMT) Full text and rfc822 format available.

Blocking bugs of 441654 added: 441763 Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:30:06 GMT) Full text and rfc822 format available.

Blocking bugs of 441658 added: 441763 Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Tue, 11 Sep 2007 01:30:07 GMT) Full text and rfc822 format available.

Bug 441763 cloned as bug 441870. Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 15:45:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `libdb4.2' to `libdb4.3-dev'. Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 15:45:07 GMT) Full text and rfc822 format available.

Changed Bug title to `libdb.so must link against libpthread' from `libdb-4.2.so must link against libpthread'. Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 15:45:08 GMT) Full text and rfc822 format available.

Blocking bugs of 441482 added: 441870 Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 15:45:12 GMT) Full text and rfc822 format available.

Blocking bugs of 441658 removed: 441870 Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 16:24:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 4.3.29-9. Request was from Touko Korpela <tkorpela@phnet.fi> to control@bugs.debian.org. (Tue, 11 Sep 2007 20:54:07 GMT) Full text and rfc822 format available.

Blocking bugs of 441638 added: 441870 Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. (Thu, 13 Sep 2007 06:15:04 GMT) Full text and rfc822 format available.

Blocking bugs of 441639 added: 441870 Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. (Thu, 13 Sep 2007 06:15:06 GMT) Full text and rfc822 format available.

Blocking bugs of 441663 added: 441870 Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. (Thu, 13 Sep 2007 06:15:07 GMT) Full text and rfc822 format available.

Blocking bugs of 441666 added: 441870 Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. (Thu, 13 Sep 2007 06:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>:
Bug#441870; Package libdb4.3-dev. Full text and rfc822 format available.

Acknowledgement sent to "Zack Weinberg" <zackw@panix.com>:
Extra info received and forwarded to list. Copy sent to Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #49 received at 441870@bugs.debian.org (full text, mbox):

From: "Zack Weinberg" <zackw@panix.com>
To: control@bugs.debian.org, 441870@bugs.debian.org
Subject: not a libdb bug
Date: Thu, 13 Sep 2007 16:49:34 -0700
reassign 441870 libc6
merge 441870 441763
thanks

libdb should NOT be linked against libpthread, as it does not create
and used threads internally.  The bug is that libc's thread-locking
stubs are missing a few interfaces.  Please see my explanation in
#441763.

zw




Bug reassigned from package `libdb4.3-dev' to `libc6'. Request was from "Zack Weinberg" <zackw@panix.com> to control@bugs.debian.org. (Thu, 13 Sep 2007 23:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to `/lib/libc.so.6 is missing several stub pthread interfaces' from `libdb.so must link against libpthread'. Request was from "Zack Weinberg" <zackw@panix.com> to control@bugs.debian.org. (Fri, 14 Sep 2007 00:12:03 GMT) Full text and rfc822 format available.

Blocking bugs of 441649 added: 441870 Request was from "Zack Weinberg" <zackw@panix.com> to control@bugs.debian.org. (Fri, 14 Sep 2007 00:12:04 GMT) Full text and rfc822 format available.

Blocking bugs of 441658 added: 441870 Request was from "Zack Weinberg" <zackw@panix.com> to control@bugs.debian.org. (Fri, 14 Sep 2007 00:12:06 GMT) Full text and rfc822 format available.

Merged 441763 441870. Request was from "Zack Weinberg" <zackw@panix.com> to control@bugs.debian.org. (Fri, 14 Sep 2007 00:18:04 GMT) Full text and rfc822 format available.

Tags added: sid, lenny Request was from Touko Korpela <tkorpela@phnet.fi> to control@bugs.debian.org. (Fri, 14 Sep 2007 00:51:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `libc6' to `libdb4.2'. Request was from Aurelien Jarno <aurelien@aurel32.net> to control@bugs.debian.org. (Fri, 14 Sep 2007 01:51:11 GMT) Full text and rfc822 format available.

Reply sent to Florian Weimer <fw@deneb.enyo.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #68 received at 441870-close@bugs.debian.org (full text, mbox):

From: Florian Weimer <fw@deneb.enyo.de>
To: 441870-close@bugs.debian.org
Subject: Bug#441870: fixed in db4.2 4.2.52+dfsg-4
Date: Fri, 14 Sep 2007 21:17:08 +0000
Source: db4.2
Source-Version: 4.2.52+dfsg-4

We believe that the bug you reported is fixed in the latest version of
db4.2, which is due to be installed in the Debian FTP archive:

db4.2-util_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/db4.2-util_4.2.52+dfsg-4_amd64.deb
db4.2_4.2.52+dfsg-4.diff.gz
  to pool/main/d/db4.2/db4.2_4.2.52+dfsg-4.diff.gz
db4.2_4.2.52+dfsg-4.dsc
  to pool/main/d/db4.2/db4.2_4.2.52+dfsg-4.dsc
libdb4.2++-dev_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/libdb4.2++-dev_4.2.52+dfsg-4_amd64.deb
libdb4.2++c2_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/libdb4.2++c2_4.2.52+dfsg-4_amd64.deb
libdb4.2-dev_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/libdb4.2-dev_4.2.52+dfsg-4_amd64.deb
libdb4.2-tcl_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/libdb4.2-tcl_4.2.52+dfsg-4_amd64.deb
libdb4.2_4.2.52+dfsg-4_amd64.deb
  to pool/main/d/db4.2/libdb4.2_4.2.52+dfsg-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 441870@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Weimer <fw@deneb.enyo.de> (supplier of updated db4.2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 14 Sep 2007 21:09:02 +0200
Source: db4.2
Binary: db4.2-util libdb4.2-tcl libdb4.2 libdb4.2-dev libdb4.2++c2 libdb4.2++-dev
Architecture: source amd64
Version: 4.2.52+dfsg-4
Distribution: unstable
Urgency: high
Maintainer: Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>
Changed-By: Florian Weimer <fw@deneb.enyo.de>
Description: 
 db4.2-util - Berkeley v4.2 Database Utilities
 libdb4.2   - Berkeley v4.2 Database Libraries [runtime]
 libdb4.2++-dev - Berkeley v4.2 Database Libraries for C++ [development]
 libdb4.2++c2 - Berkeley v4.2 Database Libraries for C++ [runtime]
 libdb4.2-dev - Berkeley v4.2 Database Libraries [development]
 libdb4.2-tcl - Berkeley v4.2 Database Libraries for TCL [module]
Closes: 440714 441763 441870
Changes: 
 db4.2 (4.2.52+dfsg-4) unstable; urgency=high
 .
   * Revert "Revert mutexes to upstream defaults.".
     Closes: #440714, #441763, #441870.
 .
     If you have already converted your databases to the changed
     environment format of 4.2.52+dfsg-3, run "db4.2_recover -h
     /path/to/environment" for each affected database environment.  Updates
     from 4.2.52+dfsg-2.1 and earlier do not need this step.
Files: 
 4b1ce2f2d7e3cfe4734a4c537f362854 1168 libs standard db4.2_4.2.52+dfsg-4.dsc
 f17a99049577220af881cb974e7b780f 110229 libs standard db4.2_4.2.52+dfsg-4.diff.gz
 7706e49557e7976ae59b8a3da1dd449e 412094 libs standard libdb4.2_4.2.52+dfsg-4_amd64.deb
 e811d240489b68b242bca07b455ae73f 511880 libdevel extra libdb4.2-dev_4.2.52+dfsg-4_amd64.deb
 5817c9e506b91401384f7244f152ad0b 440096 libs optional libdb4.2++c2_4.2.52+dfsg-4_amd64.deb
 c6340e82b8ad4267b012c744b55c8e23 1039736 libdevel extra libdb4.2++-dev_4.2.52+dfsg-4_amd64.deb
 beac5ed2f87e9d21036f1b4012ab1a6c 1023900 interpreters extra libdb4.2-tcl_4.2.52+dfsg-4_amd64.deb
 9f5b3f7e6cdab40557dcbb7b47710904 67354 utils optional db4.2-util_4.2.52+dfsg-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iQEVAwUBRurqj797/wQC1SS+AQL01Af/cggxxA38B17y4aFYz+a3ddhaVuIOtABh
hjosfBPdALhl6cdNEKhgQYqCqPCDj0v2jO+XRixSibk1UtfvL3M8HxriLvMDJHp0
57sIQCmTC1pe7Tz46F3jOluiJscO+hxVJsxj6Pc3YbOAkvSLQ9MYov1Jlw/e4nK3
yS/WUZ3s6Ff1lGjXrEplQRKZ/eezM5XJAGr+msglvsdIsJR+VTMbai5+5kpWblte
w3FgGYgZb00ZOKKGnGX2B6YUI99R2dhB57dIZkjir4ABCrgyyUoOnA1Vgo89sWAJ
D1jONv+A52odEWs0b42cQokIIOlAEbeLUEDDK/fKnkvNERwoDe6C3g==
=X1Qz
-----END PGP SIGNATURE-----





Reply sent to Florian Weimer <fw@deneb.enyo.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Mar 2009 09:36:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:55:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.